Bug 209169 - changing runlevels kills the shell
changing runlevels kills the shell
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 14:24 EDT by Jeffrey Moyer
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.86-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 15:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Moyer 2006-10-03 14:24:01 EDT
Description of problem:
type init 3 from a console prompt.  The shell will be killed.

Version-Release number of selected component (if applicable):

SysVinit-2.86-13

100% reproducible
Comment 1 Bill Nottingham 2006-10-03 15:14:40 EDT
Hm. Out of curiousity, does it happen with -12?
Comment 2 Bill Nottingham 2006-10-13 13:17:33 EDT
make that -11.
Comment 3 Bill Nottingham 2006-10-13 15:41:59 EDT
Fixed in 2.86-14.
Comment 4 David Lawrence 2007-06-21 22:11:37 EDT
Package name is now sysvinit in Fedora.

Note You need to log in before you can comment on or make changes to this bug.